.location-contact-section {
  background: #705745;
}
.location-contact-section .dflex {
  display: flex;
  justify-content: center;
  gap: 40px;
  padding: 100px 20px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .dflex {
    flex-direction: column-reverse;
    align-items: center;
    gap: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .dflex {
    padding:0;
  }
}

.location-contact-section .location-wrap,
.location-contact-section .form-wrap {
  width: 100%;
  max-width: 50%;
}

@media only screen and (max-width: 1024px) {
  .location-contact-section .location-wrap,
  .location-contact-section .form-wrap {
    max-width: 100%;
    padding: 40px 0;
  }
}
@media only screen and (max-width: 767px) {
  .location-contact-section .location-wrap,
  .location-contact-section .form-wrap {
    padding: 32px 20px;
    margin-top: -2px;
  }
}
.location-contact-section .location-wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.location-contact-section .location-wrap .location-inner-wrap {
  width: 100%;
  max-width: 480px;
  margin-left: auto;
  height: 100%;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .location-wrap .location-inner-wrap {
    margin-left: unset;
    max-width: 100%;
  }
  .location-contact-section .location-wrap {
    width: 100%;
    max-width: 618px;
  }
}
.location-contact-section .location-wrap .location-inner-wrap h2 {
  font-size: 52px;
  line-height: 60px;
  color: #fff;
  margin-bottom: 12px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section .location-wrap .location-inner-wrap h2 {
    font-size: 32px;
    line-height: 40px;
  }
}
.location-contact-section .location-wrap .location-inner-wrap p {
  color: #fff;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  height: 100%;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap {
    margin-top: 0;
    gap: 0;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific {
  display: flex;
  gap: 20px;
  flex-direction: column;
  border-radius: 20px;
  padding: 40px 25px;
  border: 2px solid #fff;
  height: 100%;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner {
  display: flex;
  gap: 18px;
  align-items: flex-start;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner {
    gap: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner
    img {
    width: 26px;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  * {
  color: #fff;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:first-child
  h6 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:first-child
    h6 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  a {
  text-decoration: underline;
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:nth-child(2)
  a,
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner:nth-child(3)
  a {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}
.location-contact-section .location-wrap .location-inner-wrap .location-details-wrap .location-specific .location-specific-inner.email-wrap a {
  font-weight: 400;
  font-size: 20px;
}
.location-contact-section .location-wrap .location-inner-wrap .location-details-wrap .location-specific .location-specific-inner.phone-wrap a {
  font-weight: 400;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:nth-child(2)
    a,
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner:nth-child(3)
    a {
    font-size: 18px;
    line-height: 26px;
  }
}
.location-contact-section
  .location-wrap
  .location-inner-wrap
  .location-details-wrap
  .location-specific
  .location-specific-inner
  .phone-detail {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  /* 140% */
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific
    .location-specific-inner
    .phone-detail {
    font-size: 18px;
    line-height: 26px;
  }
}
.location-contact-section .location-wrap .map-wrapper {
  width: 100%;
  max-width: 480px;
  border-radius: 20px;
  overflow: hidden;
  height: 50%;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .location-wrap .map-wrapper {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.location-contact-section .form-wrap .form-inner-wrap {
  width: 100%;
  max-width: 614px;
}
.location-contact-section .form-wrap > .form-inner-wrap {
  padding: 40px;
  max-width: 680px;
  border-radius: 20px;
  background: #fff;
  height: 100%;
  box-shadow: -5px 10px 25px 0px rgba(170, 184, 211, 0.32),
    0px 4px 40px 0px rgba(0, 0, 0, 0.1);
}
.location-contact-section .form-wrap .form-inner-wrap > h2 {
  color: #321C13;
  font-size: 48px;
  font-weight: 800;
  line-height: 56px;
  margin-bottom: 0;
}
.location-contact-section .form-wrap .form-inner-wrap > p {
  color: #717174;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 0;
  margin-top: 12px;
}
.location-contact-section .form-wrap .form-inner-wrap > hr {
  margin: 20px 0 32px 0;
  border-top: solid 1px #fff;
}
.location-contact-section .form-wrap .wpcf7 {
  width: 100%;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .wpcf7 .form-two-input {
  display: flex;
  gap: 20px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .form-two-input {
    flex-direction: column;
    gap: 0;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap {
  margin-bottom: 16px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap {
    margin-bottom: 12px;
  }
}
@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap p {
    font-size: 18px;
    line-height: 26px;
  }
  .location-contact-section .form-wrap .form-inner-wrap > h2 {
    font-size: 32px;
    line-height: 40px;
    color: #fff;
  }
  .location-contact-section .form-wrap .form-inner-wrap > p {
    font-size: 18px;
    line-height: 26px;
    color: #fff;
  }
  .location-contact-section .form-wrap .form-inner-wrap {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap p:first-of-type {
  color: #000;
  margin-bottom: 6px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap p:first-of-type {
    margin-bottom: 2px;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap p:last-of-type span {
  display: flex;
  flex-direction: column;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap input,
.location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
  width: 100%;
  padding: 14px 20px;
  border: 1px solid #ccc;
  border-radius: 8px;
  background: #EFEFEF;
  box-shadow: 0px 6px 40px 0px rgba(0, 0, 0, 0.06);

}
@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap .wpcf7 .input-wrap input,
  .location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
    padding: 12px 16px;
    font-size: 18px;
    line-height: 26px;
    background: #fff;
  }
  .location-contact-section .form-wrap .wpcf7 .input-wrap p:first-of-type {
    color: #fff;
  }
}
.location-contact-section .form-wrap .wpcf7 .input-wrap textarea {
  resize: none;
  outline: none;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .btn {
  border: unset !important;
  font-family: 'Lato';
  border-radius: 40px;
  font-weight: 800;
  font-size: 20px;
  line-height: 28px;
  justify-content: center;
  background: #CAA864;
  color: #fff;
  letter-spacing: 0.8px;
  transition: all ease-in-out 200ms;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .btn:hover {
  background: #B58D3E;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .btn:active {
  background: #997224;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap .wpcf7-spinner {
  position: absolute;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap {
  display: flex;
  gap: 5px;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap > p {
  color: #fff;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  > p:first-child {
  position: relative;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  > p:first-child
  .wpcf7-form-control-wrap {
  position: unset;
}
.location-contact-section .form-wrap .wpcf7 .input-wrap.agreement-wrap > p a {
  color: #fff;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  > .wpcf7-list-item {
  margin-left: 0;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  label
  > input {
  width: unset;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .agreement-checkbox
  label
  > .wpcf7-list-item-label {
  display: none !important;
}
.location-contact-section
  .form-wrap
  .wpcf7
  .input-wrap.agreement-wrap
  .wpcf7-not-valid-tip {
  position: absolute;
  width: 220px;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  bottom: -30px;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit {
  margin-top: 32px;
  margin-bottom: 0;
  display: flex;
  gap: 20px;
  justify-content: space-between;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit .call-form {
  display: flex;
  gap: 12px;
  align-items: center;
}
.location-contact-section .form-wrap .wpcf7 .btn-submit > p:last-of-type {
  width: 100%;
  max-width: 242px;
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .wpcf7 .btn-submit {
    margin-top: 32px;
  }
  .location-contact-section .form-wrap .form-inner-wrap {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .wpcf7-response-output {
  color: #dc3232;
}
.location-contact-section .form-wrap .form-numbers {
  display: flex;
  margin-top: 60px;
  justify-content: space-between;
  width: 100%;
  max-width: 600px;
  gap: 12px;
}
@media only screen and (max-width: 1200px) {
  .location-contact-section .form-wrap .form-numbers {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
}
@media only screen and (max-width: 1024px) {
  .location-contact-section .form-wrap .form-numbers {
    max-width: 100%;
    margin-top: 40px;
  }
}
.location-contact-section .form-wrap .form-numbers .form-numbers-inrer-wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: 8px;
}
.location-contact-section
  .form-wrap
  .form-numbers
  .form-numbers-inrer-wrap
  .number-details-wrap {
  display: flex;
  flex-direction: column;
}
.location-contact-section
  .form-wrap
  .form-numbers
  .form-numbers-inrer-wrap
  small {
  color: #fff;
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  /* 144.444% */
  text-transform: capitalize;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .form-wrap
    .form-numbers
    .form-numbers-inrer-wrap
    small {
    font-size: 18px;
    line-height: 26px;
  }
  .location-contact-section .location-wrap {
    padding: 0;
    max-width: 100%;
  }
  .location-contact-section .location-wrap .map-wrapper {
    border-radius: 0;
    height: 300px;
  }
  .location-contact-section
    .location-wrap
    .location-inner-wrap
    .location-details-wrap
    .location-specific {
    padding: 24px 20px;
    gap: 16px;
    border: unset;
  }
  .location-contact-section .location-wrap .location-inner-wrap p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
  }
}
.location-contact-section .form-wrap .form-numbers .form-numbers-inrer-wrap a {
  color: #cae4ff;
  font-size: 28px;
  font-weight: 800;
  line-height: 36px;
  /* 128.571% */
  letter-spacing: -0.56px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
}
@media only screen and (max-width: 767px) {
  .location-contact-section
    .form-wrap
    .form-numbers
    .form-numbers-inrer-wrap
    a {
    font-size: 26px;
    line-height: 34px;
    letter-spacing: -0.52px;
  }
}
.additional-content .location-contact-section .location-wrap {
  max-width: 45%;
}
@media only screen and (max-width: 1024px) {
  .additional-content .location-contact-section .location-wrap {
    max-width: 100%;
  }
}
.additional-content .location-contact-section .form-wrap {
  max-width: 55%;
}
@media only screen and (max-width: 1024px) {
  .additional-content .location-contact-section .form-wrap {
    max-width: 100%;
  }
}
.location-contact-section .form-wrap .pulse-icon p {
  width: 49px;
  height: 49px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  background: #CAA864;
  box-shadow: 0 0 0 #CAA864;
  -webkit-animation: pulse 2s infinite;
          animation: pulse 2s infinite;
}
.location-contact-section .form-wrap .call-form-details > p {
  color: #717174 !important;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
}
.location-contact-section .form-wrap .call-form-details > p a {
  color: #000;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
display: flex;
}


@media only screen and (max-width: 767px) {
  .location-contact-section .form-wrap > .form-inner-wrap {
    padding: unset;
    border-radius: unset;
    background: transparent;
    box-shadow: unset;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit .call-form {
    display: none;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit {
    justify-content: center;
  }
   .location-contact-section .form-wrap .wpcf7 .btn-submit  .page_title {
    position: absolute;
  }
  .location-contact-section .form-wrap .wpcf7 .input-wrap .btn {
    padding: 16px 20px;
  }
  .location-contact-section .form-wrap .wpcf7 .btn-submit > p:last-of-type {
    width: 100%;
    max-width: 100%;
  }
  .location-contact-section .form-wrap {
    width: 100%;
  }
}